<?php

if (!isset($_SESSION['FirstName'])) {

	session_start();

}

if ($_SESSION['FirstName'] == "") {

	echo 'You are not authorized to view this page. <br><br>You may <a href="index.php"><font color="blue">log in here.</font></a>';

	exit;

}

//display any menu links

$qry = "select menu_name from menu_master";

$return=mysql_query($qry);

if(mysql_num_rows($return)>0){

	echo"<div><u>Menu URL's</u></div>";

	while($data=mysql_fetch_array($return)){

		$brands = array("roo", "pilot", "boomworks");	

		$root = str_replace($brands, "", $_SESSION['root_folder']);

			

		$url = "http://".$_SERVER['HTTP_HOST']."/embed_menu.php?menu=$data[menu_name]";

		$ssl_url = "https://www.restaurant-online.biz/".$_SESSION['root_folder']."/embed_menu.php?menu=$data[menu_name]";

		echo "HTTP: <a href='$url' target='_blank'><font color='blue'>$url</font></a><br>";

		echo "HTTPS: <a href='$ssl_url' target='_blank'><font color='blue'>$ssl_url</font></a><br>";

	}

} else {

	echo "<div>No menu URL's available</div>";	

}



echo "<br>";

//display any specials links - get page ID's for any specials pages (page type 8)

$qry = "select pageID from content where page_type='8'"; 

$return=mysql_query($qry);

if(mysql_num_rows($return)>0){

	echo"<div><u>Specials URL's</u></div>";		

	while($data=mysql_fetch_array($return)){

				

		$url = "http://".$_SERVER['HTTP_HOST']."/embed_specials.php?list=$data[pageID]";

		$ssl_url = "https://www.restaurant-online.biz/".$_SESSION['root_folder']."/embed_specials.php?list=$data[pageID]";

		echo "HTTP: <a href='$url' target='_blank'><font color='blue'>$url</font></a><br>";

		echo "HTTPS: <a href='$ssl_url' target='_blank'><font color='blue'>$ssl_url</font></a><br>";

		

		//echo "<a href='$url' target='_blank'><font color='blue'>$url</font></a><br>";

	}

} else {

	echo "<div>No 'Specials' URL's available</div>";	

}



echo "<br>";

//display any form links

$qry = "select recordKey, formName from formData where formName<>'' AND formID='0'"; 

$return=mysql_query($qry);

if(mysql_num_rows($return)>0){

	echo"<div><u>Contact form URL's</u></div>";		

	while($data=mysql_fetch_array($return)){

				

		$url = "http://".$_SERVER['HTTP_HOST']."/embed_forms.php?form=$data[recordKey]";

		echo "Form name: <b>$data[formName]</b> - <a href='$url' target='_blank'><font color='blue'>$url</font></a><br>";

	}

} else {

	echo "<div>No 'Contact forms' URL's available</div>";	

}







echo "</div>";

?>

<?php include("admin_globals.php"); ?>


<div style="clear: both;">&nbsp;</div>
			  <div style="text-align:center;"><?php echo $bottom_links; ?></div>